@charset "UTF-8";
@media (min-width: 992px) {
  /*ヘッダー*/

  .col-md-30 {
    width: 30%;
  }
  .facility-futsal {
    position: absolute;
    top: 0px;
    color: #fff;
    text-align: center;
    min-width: 160px;
    left: 0;
  }
  .img-futsal-school {
    max-width:220px;
  }

}
/*992px以上の時ここまで*/


/*768px以上の時ここから*/
@media (min-width: 768px) {


  .facility-futsal {
    position: absolute;
    top: 0px;
    color: #fff;
    text-align: center;
    min-width: 160px;
    left: 0;
  }
  .col-md-30 {
    width: 30%;
  }
  .img-futsal-school {
    width: 100%;
    min-width: 220px;
    height: auto;
  }

}
/*768px以上の時ここまで*/

/*************************************
ここから　768px以上 991px以下の時
*************************************/
@media (min-width: 768px) and (max-width: 991px){
  /*futsal ここから*/
  .facility-futsal {
    position: absolute;
    top: 0px;
    color: #fff;
    text-align: center;
    min-width: 160px;
    left: 0;
  }
  /*futsal ここまで*/
}
/*768px以上 991px以下ここまで*/

/*************************************
ここから　767px以下の時
*************************************/
@media (max-width: 767px) {

  /* バナー */
  .absolute-futsal{
    position: relative;
    left: 25%;
    width: 50%;
    margin-top: 20px;
  }

  #school .gridItem{
    width: 90%;
  }

  .col-md-60 {
    width: 60%;
    left: auto;
  }
  .facility-futsal {
    position: absolute;
    top: 0px;
    color: #fff;
    text-align: center;
    min-width: 160px;
  }
  .img-futsal-school {
    width: 100%;
    min-width: 220px;
    height: auto;
  }
  .img-futsal-school-sp {
    width: 100%;
    padding-left: 0;
  }
  .futsal-sp {
    width: 100%;
    min-width: 220px;
    margin: 0 auto;
  }

  .relative-futsal{
    min-width: auto;
  }

  .absolute-futsal-01{
    position: relative;
    left: 0;
    width: 70%;
    margin-top: 40px;
    margin-right: auto;
    margin-left: auto;
    -webkit-filter: drop-shadow(0px 2px 5px rgba(0,0,0,0.26));
  }
  .absolute-futsal-02{
    position: relative;
    top: 20%;
    left: 0;
    width: 70%;
    margin: 30px auto;
    -webkit-filter: drop-shadow(0px 2px 5px rgba(0,0,0,0.26));
  }

  .absolute-futsal-area{
    position: relative;
    max-height: 250px;
    margin: 40px auto 20px;
  }


}
/*767px以下の時ここまで*/
